wdcp lamp面板php5.4安装最新eAccelerator缓存扩展

本次教程的环境是 lamp,apache版本是wdcp默认的2.2,php是我自己升级的5.4。按照wdcp官网的教程安装eAccelerator尝试多次失败后决心去找到问题在哪里。经过一番周泽啊本屌丝终于找到了问题所在,官网的eAccelerator版本是0.9.6.1,在一篇关于lnmp安装eAccelerator的教程中发现0.9.6.1版本支持php5.2和5.3不支持5.4这就是问题所在。教程正式开始。本次教程是本博客安装eaccelerator...